The Special SiteSplat Membership has launched! Check our In Da Club Plan đź‘Ś
  • Customize footer - RECENT TOPICS
  • General Questions and chit chat NOT related to support. Please Use the “Buyers” section for any support related needs.
General Questions and chit chat NOT related to support. Please Use the “Buyers” section for any support related needs.
Forum rules: ONLY CHIT CHAT :-) Specific theme, MODs/Extensions support only in the “Buyers section”. Thank-you!
 #22660  by WelshPaul
 May 22nd, 2017, 9:45 am
I don’t want to come across as being mean or rude but if you followed my posts from the start you wouldn’t have these issue! I can’t take a look because I don’t own BBOOTS, never purchased it, so I can’t compare your files to the latest stock files.

And I just installed the top 5 extension downloaded at https://www.phpbb.com/customise/db/exte ... opfiveext/ for version 1.1.1 that said support PHPBB 3.2

That’s your problem, you don’t download it from there, it doesn’t include support for the BBOOTS style. You need to download it from the link I posted in the second post of this thread. viewtopic.php?f=2&t=3720#p22631

Have you read the documentation that came with the style? Does it not tell you there what you need to do?
 #27336  by browse007x
 July 22nd, 2018, 4:27 pm
I love this widget but for some reason I cannot get the click to view more topics button to work. It shows as javascript:void and doesn’t do anything… no new topics or refresh or anything. The module itself works and shows most recent topics and I can change the number. But view more button does not work.
 #27346  by Leinad4Mind
 July 23rd, 2018, 8:13 am
Can you please show us the console log from browser on that page? (Hit F12 or Ctrl+Shift+i)
 #27378  by browse007x
 July 28th, 2018, 11:29 pm
Leinad4Mind » July 23rd, 2018, 8:13 am wrote:

Can you please show us the console log from browser on that page? (Hit F12 or Ctrl+Shift+i)

Nevermind… updated to 3.1.11 and it all works. Might be good for folks to know most of the add-ons should be at 3.1.11. That seems to have remedied almost all my issues with most add ons… was on 3.1.5 and having so many issues.
 #27385  by Leinad4Mind
 July 30th, 2018, 10:09 pm
Glad to know. And yes, there is always a minimum phpBB version for each extension. Glad that you found out the culprit.

PRENEXT_POST_NAVIGATION